Subject: ?'s about PAR PC
From: "Bunnell, John M." <[email-masked]>
To: "'lightwave'" <[email-masked]>
Date: Thu, 01 Jun 95 00:20:00 cdt

I now use a PAR on the Amiga side w/TBC 4. If I get one for the PC will I 
able to do video grabs as I can now? Will I need a TBC for the PC or does 
the PAR board act as a video capture board on the PC? If so, I'm assuming 
the output is through the PAR board to my Beta decks, true?

thx
jmb
--
"Bunnell, John M." <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]